Classes
WP6ParagraphGroup.h File Reference
`#include <memory>`
`#include "WP6VariableLengthGroup.h"`
`#include "WP6FileStructure.h"`
`#include <vector>`

Go to the source code of this file.

## Classes
class | WP6ParagraphGroup_LineSpacingSubGroup
class | WP6ParagraphGroup_JustificationModeSubGroup
class | WP6ParagraphGroup_SpacingAfterParagraphSubGroup
class | WP6ParagraphGroup_TabSetSubGroup
class | WP6ParagraphGroup_IndentFirstLineSubGroup
class | WP6ParagraphGroup_LeftMarginAdjustmentSubGroup
class | WP6ParagraphGroup_RightMarginAdjustmentSubGroup
class | WP6ParagraphGroup_OutlineDefineSubGroup
class | WP6ParagraphGroup